Subject: Re: 25.2; Wrong behaviour of bibtex-autokey-name-change-strings

From: "Roland Winkler" <[email-masked]>
Date: Fri, 6 Mar 2020 09:46:03 +0100

On Sat Feb 22 2020 Eli Zaretskii wrote:
> > The patch affects the autokey machinery of bibtex-mode that
> > calculates keys for new BibTeX entries based on the content of an
> > entry.  The entry point for the autokey machinery is the function
> > bibtex-generate-autokey.  In bibtex.el, this function is called once
> > by the user command bibtex-clean-entry.  No other package inside
> > emacs relies on this.
> 
> Thanks.  I'm fine with installing this on the emacs-27 branch.

Done (commit cb1877321b8a04cdb9b890d76d99a9f5a7ed5bce).

I am sorry for the delay.